catalog:
  title: Tdpe Ws 2016 Prototype

templates:
- maven
- base

variables:
  access: private

  redmine.instance: https://tdpe.techfak.uni-bielefeld.de
  redmine-project: prototype
  redmine.repository-id: ${redmine-project}

  repository: https://tdpe.techfak.uni-bielefeld.de/git/prototype.git
  scm.credentials: tdpe.techfak.uni-bielefeld.de
  branches:
  - master
